@charset "gb2312";
/* CSS Document */
#index_banner_tel{height:328px;padding:20px 0 0;width:931px;position:relative;z-index:2;}

#index_banner{float:left;}
#index_banner_ad{float:left;width:716px;height:328px;position:relative;}
#index_banner_adct{width:716px;height:328px;overflow:hidden;position:relative;}
#index_banner_adct ul{width:5000px;position:absolute;left:0;top:0;z-index:1;}
#index_banner_adct li{float:left;width:716px;}
#index_banner_ad .arr_l,#index_banner_ad .arr_r{display:block;width:54px;height:52px;position:absolute;top:75px;text-indent:-999px;overflow:hidden;z-index:10;}
#index_banner_ad .arr_l{left:-60px;}
#index_banner_ad .arr_r{right:-280px;}
div.tab01{width:250px;position:absolute; top:300px; left:280px; z-index:10;}
div.tab01 dd{background:url(../images/ball.png) no-repeat -5px 0;_background:url(../images/ball.gif) no-repeat -5px 0;width:25px;height:25px; float:left; margin-right:10px; cursor:pointer;}
div.tab01 dd.active{background-position:right top;}



#index_tel{font:bold 14px/18px ËÎÌå;color:#2b0d07;padding:115px 15px 0 0;height:234px;width:282px;background:url(../images/index_contact_bg.png) no-repeat 0 0;position:absolute;right:0;top:5px;z-index:9;text-align:right;}
.tel{padding-bottom:40px;}
#index_tel a{display:inline-block;margin:10px 5px 10px 0;}


#index_news_video{background:#fff url(../images/index_news_bg.gif) no-repeat 0 -25px;}
#index_news_wrapper{background:url(../images/index_news_l.gif) no-repeat right 0;width:430px;height:192px; float:left;padding:24px 45px 0 205px;}
#index_news_wrapper dl{background:url(../images/index_news_lbg.gif) no-repeat 0 0;border-bottom:2px solid #fff;}
#index_news_wrapper dt{color:#fff;font-size:14px;height:26px;line-height:26px;padding:0 15px;cursor:pointer;}
#index_news_wrapper dt .date{font-size:12px;}
#index_news_wrapper dd{display:none;}
#index_news_wrapper dl.hover{background:url(../images/index_news_hover_lbg.gif) no-repeat 0 0;}
#index_news_wrapper dl.hover dd{display:block;height:51px;line-height:2;padding:0 10px;}
#index_news_wrapper dl.hover dd a{color:#000;}


#index_video{padding:25px 0 0px 0;width:265px;float:right;background:url(../images/index_news_r.gif) no-repeat right 0;}
#index_video div{background:url(../images/ivideo.jpg) no-repeat 0 0;padding:8px 0 0 9px;height:178px;}

#index_pro_shop{position:relative;background:#fff url(../images/index_pro_title.gif) no-repeat 0 10px;overflow:hidden;}
#index_pro_more{right:310px;top:20px;height:30px;}


#index_pro_list{overflow:hidden;float:left;width:662px;position:relative;top:60px;background:url(../images/index_pro_btn.gif) no-repeat 616px 74px;}
#index_pro_show{float:left;height:366px; overflow:hidden;}
#index_pro_show div{float:left;}
.show_arr{position:absolute;right:10px;width:30px;height:67px;}
.show_arr a{display:block;width:30px;height:67px;text-indent:-9999px;}
#pic_show_left{top:180px;}
#pic_show_right{top:250px;}
#index_pro_list dl{display:inline;float:left;width:286px;padding:7px;background:#e1e1e1;margin:0 12px 0 0;}
.pro_img,.pro_img img{width:286px;height:303px;}
.pro_img{margin-bottom:10px;}
#index_pro_list dt a{color:#bc0811;font-size:14px;}
#index_pro_list dd{color:#757575;}
#index_pro_show .hover{background:#bd0911;color:#fff;}
#index_pro_show .hover a,#index_pro_show .hover dd{color:#fff;}

#index_shop_show{width:248px;float:right;background:url(../images/index_news_l.gif) no-repeat 0 center;padding:20px 20px 0 20px;overflow:hidden;}
#index_shop_show h2{height:50px;background:url(../images/index_shop_title.gif) no-repeat center 0;position:relative;}

#index_shop_list {position:relative;width:250px;height:370px;overflow:hidden;}
#index_shop_scroll {position:absolute;}

#index_shop_list dl{width:236px;height:154px;padding:7px;background:#e1e1e1;margin:5px 0 17px 0;position:relative;}
#index_shop_list dt,.shop_title_bg{height:30px;line-height:30px;padding-left:10px;position:absolute;left:7px;bottom:7px;}
.shop_title_bg{width:226px;background:#000;filter:alpha(opacity=50);opacity: 0.5;}
.shop_img,.shop_img img{width:236px;height:154px;}
#index_shop_more{right:17px;top:6px;width:40px;}
#index_shop_list .hover{background:#bd0911;}

#video_show {border:solid 3px #F00;background:#fff;padding:5px;display: none;height: 410px;position: absolute;width: 480px;z-index: 999;}
#video_show_close{text-align:right;}

